:host {
    background-color: #1b2132;
    display: block;
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: left;
}

a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
    color: white;
}

a {
    color: white;
}

a:hover {
    background-color: #1b2132;
}

.navbarComponent {
    background-color: #1b2132;
    color: white;
    
}

.loginNavbar {
    display: flex;
    flex-direction: row;
}

.navComponent {
    border-bottom: 2px solid white;
}